Compac Help Desk - Bug #6870

No push notification is displayed when job is assigned to any technician.

06/21/2023 04:10 PM - Shubham J

Status: Closed Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/27/2023 11:28 AM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 06/27/2023 11:40 AM - Shubham J

- Status changed from Resolved to Closed
